<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2baaa6c249338498edff5b2a9fc1a29">
  <dict>
    <!--2023-02-11 09:54:06.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:54:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:54:06.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:54:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 09:54:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-05-04 19:58:56.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 09:54:06.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
